
h2, h3, h4, h5, h6 {
  color: #192a3e;
  font-family: "PT Sans", sans-serif;
}

a {
  text-decoration: none;
  color: #1f92ac;
}
a:hover {
  color: #176e82;
}

.center {
  text-align: center;
}

.slider {
  width: 100%;
  height: 20px;
  background: rgba(0, 0, 0, 0.2);
  position: relative;
}
.slider .slider-inner {
  position: absolute;
  left: calc(50% - 10px);
  top: 0px;
  height: 20px;
  width: 20px;
  background: #23a5c2;
  cursor: pointer;
}
.slider .slider-inner:hover {
  background: #1f92ac;
}

.hidden {
  display: none;
}